/* pages/mine/groupbuy/groupbuy.wxss */



.user_info{
  /* margin-top: 120rpx; */
  height: 300rpx;
  background-color: #FDAA27;
  position: relative;
}
.user {
  position: absolute;
  top: 65rpx;
  width: 100%;
  height: 200rpx;
  text-align: center;
}
.user image{
  width: 124rpx;
  height: 124rpx;
  border-radius: 50%;
}
.user_name{
  width: 100%;
  text-align: center;
  font-size: 30rpx;
  color: white;
}
.groups{
  background-color: white;
  height: 380rpx;
  margin-bottom: 20rpx;
  padding: 30rpx 40rpx;
}
.title{
  display: flex;
  justify-content: space-between;
}
.group_type{
  font-size: 30rpx;
  color: #323232;
}
.group_time{
  font-size: 20rpx;
  color: #aaaaaa;
}
.group_statu{
  font-size: 30rpx;
  color: #FDAA27;
}
.goods_info{
  background-color: #f0f0f0;
  display: flex;
  height: 140rpx;
  margin-top: 25rpx;
  padding: 30rpx;
}
.goods_image{

}
.goods_image image{
  width: 120rpx;
  height: 135rpx;
}
.goods_name_price{
  margin-left: 30rpx;
}
.goods_name{
  font-size: 30rpx;
  color: #323232;
}
.goods_price{
  color: #FDAA27;
  font-size: 28rpx;
  margin-top: 5rpx;
  display: flex;

}
.goods_price .text{
  color: #545454;
  font-size: 20rpx;
  margin-left: 10rpx;
  line-height: 48rpx;
}
.bottom{
  display: flex;
  justify-content: space-between;
}
.user_images{
  display: flex;
  justify-content: flex-start;
}
.user_image image{
  width: 50rpx;
  height: 50rpx;
  border-radius: 50%;
  margin-right: 20rpx;
  margin-top: 25rpx;
}
.options{
  display: flex;
  justify-content: flex-end;
  margin-top: 30rpx;
}
.togroupinfo{
  width: 120rpx;
  height: 40rpx;
  font-size: 24rpx;
  background-color: white;
  color: #323232;
  border:#323232;
  padding-left: 10rpx;
  padding-right: 10rpx;
  line-height: 40rpx;
  margin-right: 20rpx;
}
.toorderinfo{
  width: 180rpx;
  height: 46rpx;
  font-size: 24rpx;
  background-color: white;
  color: #323232;
  border:#323232;
  padding-left: 10rpx;
  padding-right: 10rpx;
  line-height: 46rpx;
}
.none{
  margin-top: 180rpx;
}
.none_image{
  width: 100%;
  text-align: center;
}
.none_image image{
  width: 316rpx;
  height: 310rpx;
}
.tips{
  width: 100%;
  text-align: center;
  font-size: 20rpx;
  margin-top: 10rpx;
  color: #484848;
}